body {
    background-image: url(imagens/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.mosquito1 {
    width: 50px;
    height: 50px;
}

.mosquito2 {
    width: 70px;
    height: 70px;
}

.mosquito3 {
    width: 90px;
    height: 90px;
}

.mosquito1, .mosquito2, .mosquito3:hover {
    cursor: pointer;
}

.ladoA {
    transform: scaleX(1)
}

.ladoB {
    transform: scaleX(-1)
}

.painel {
    position: absolute;
    width: 190px;
    padding: 10px;
    left: 0;
    bottom: 0;
    border-top: solid 1px #fff;
    background-color: #fff;
    opacity: 0.7;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.cronometro {
    font-size: 20px;
    font-weight: bold;
}

